<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Title" value="OVCS视频会议系统 2023"/>
    
    <!--服务器IP、端口 -->
    <add key="ServerIP" value="127.0.0.1"/>
    <add key="ServerPort" value="4530"/>
    <add key="OmcsPort" value="9900"/>   
    <!--摄像头分辨率 [320,240] [640,480] [1280,720] [1920,1080]-->
    <add key="CameraVideoSize" value="1280,720"/>  
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
